## param_directgetallnext

### Use

You display the remaining content of the current database parameter file. One parameter with name and value is displayed per line.

### Prerequisites

● You have executed the DBM command for displaying all the parameters in the current database parameter file (see: param_directgetall). Due to the limited size of the reply packet, not all of the values have been displayed yet.

● You have the server authorization ParamRead.

### Syntax

param_directgetallnext

### Reply

OK

<parameter_name> <value>

<parameter_name> <value>

...

Values for the Reply Fields

Value | Description
<parameter_name> | Name of the parameter
<value> | Parameter value

In the event of errors, see Reply Format.